@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:regular,bold);
@import url(http://fonts.googleapis.com/css?family=Maven+Pro);
@import url(http://fonts.googleapis.com/css?family=Anonymous+Pro);


body {
  background: #0e0e0e;
  color: #fff;
}

header {
  height: 80px;
  background: #7d7e7d; /* Old browsers */
  background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
}

footer {
  clear: both;
  text-align: center;
  color: #7e7e7e;
}

h1 {
  font-family: 'Josefin Sans', arial, serif;
  font-size: 50px;
  margin-left: 10px;
}

h2 {
  font-size: 200%;
}

h3 {
  font-size: 150%;
}

h4 {
  margin: 5px 0 5px 5px;
}

code {
  font-family: 'Anonymous Pro', arial, serif;
}

.nav {
  color: #888;
}

.nav a {
  color: #888;
}

.frame {
  background-color: #fff;
  color: #000;
  width: 600px;
  margin: 0 100px;
  padding: 5px;
  font-family: 'Maven Pro', arial, serif;
  font-size: 120%;
}

.img-frame {
  width: 340px;
  margin: 0 auto;
}

.img-frame img {
  border: 2px solid #7e7e7e;
}

.img-caption {
  font-size: 100%;
  text-align: right;
}

.img-frame ul {
  font-family: serif;
  margin-bottom: 2px 2px;
}


.entrance {
  width: 400px;
  height: 60px;
  margin: 40px auto;
}

.entrance li{
  list-style: none;
  padding: 20px 20px;
  float: left;
}

.entrance li a {
  display: block;
  width: 18ex;
  text-align: center;
  text-decoration: none;
  background: #7d7e7d; /* Old browsers */
  background: -moz-linear-gradient(top, #7d7e7d 0%, #595959 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#595959)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7d7e7d 0%,#595959 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7d7e7d 0%,#595959 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #7d7e7d 0%,#595959 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#595959',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #7d7e7d 0%,#595959 100%); /* W3C */

  border-top: 2px solid #eee;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  border-left: 2px solid #eee;
  color: #fff;
}

.entrance li a:hover {
  background: #aaa; /* Old browsers */
  background: -moz-linear-gradient(top, #aaa 0%, #777 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaa), color-stop(100%,#777)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #aaa 0%,#777 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #aaa 0%,#777 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #aaa 0%,#777 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaa', endColorstr='#777',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #aaa 0%,#777 100%); /* W3C */
}
.entrance li a:active {
  border-top: 2px solid #000;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  border-left: 2px solid #000;
}

address {
  text-align: right;
  margin-right: 100px;
}

.copyright {
  float: right;
  margin-right: 100px;
}

.paper-link {
  height: 150px;
}

.paper-link li {
  float: left;
  list-style: none;
}

.paper-link li a {
  display: block;
  background-image: url(../img/paper-icon.png);
  width: 164px;
  height: 43px;
  text-align: center;
  padding: 50px 0px;
}

.hist {
  list-style: none;
  font-family: serif;
  margin-bottom: 2px 2px;
}


.command {
  font-size: 120%;
}

.width-auto {
  width: auto;
}

.code-block {
  background-color: #ccffff;
  border: 1px solid black;
  margin: 5px 20px;
}